body 
{
  margin: 0;
  padding: 0;
  font-size:75%;
  font-family: Arial, Helvetica, sans-serif;
}

body *
{
}

/* ---------------------------------------------------------------------------------------------------------------------
 TITULOS. 
 Obs: Pelos padrões W3C a TAG de cabeçalho h1 é usada uma vez na página para destacar o nome/logo da mesma
--------------------------------------------------------------------------------------------------------------------- */
#barraLogoSistema
{
  font-size:19px;
  font-weight: normal;
  padding: 4px 0;
  margin: 16px 0px 0px 0px !important;
}

#barraLogoSistema a
{
  color: #000000;
  text-decoration: none;
}

#barraLogoSistema a:hover
{
  color: #666666;
  text-decoration: underline;
}

h1
{
  
}

h2
{
  text-align: left;
  font-weight: bold;
  font-size: 15px;
  margin: 24px 0px 0px 0px;
  border-bottom: 0px solid #999999;
  clear:left;
}
h3
{
  font-size:130%;
  padding: 5px 0;
  margin: 0px;
}

br
{
  clear: left;
}

/* ---------------------------------------------------------------------------------------------------------------------
 FONTES E ESTILOS DE CARACTERES
--------------------------------------------------------------------------------------------------------------------- */
.vermelho
{
  color: #CC0000;
}

.negrito
{
  font-weight: bold;
}

.cursorPointer
{
  cursor:pointer;
}

.capitalize
{
  text-transform: capitalize;
}

.italic
{
  font-style: italic;
}

.fieldTextDesabilitado
{
  background-color: #E0E0E0;
}

.negrito
{
  font-weight: bold;
}

img#captchaImage
{
  height: 80px;
  border: 1px solid #999999;
  margin: 4px 0px 0px 2px;
  clear:left;
  padding: 4px;
}

/* ---------------------------------------------------------------------------------------------------------------------
 ELEMENTOS DE AGRUPAMENTO
--------------------------------------------------------------------------------------------------------------------- */
.agrupaBotoes
{
  margin: 8px 0px 16px 0px;
  text-align: center;
  width: 100%;
  clear:left;
  border:0px solid green;
}

#container
{
  width: 974px;
  margin: 0 auto;
  border: 0px solid red;
  float: none;
}

.moldura
{
  border: 1px solid #C0C0C0;
  padding: 16px 16px 24px 16px;
  margin: 0px 0px 24px 0px;
  clear:left;
  width: 1000px;
}

.sombra
{
  border: 1px solid #C0C0C0;
  border-radius: 4px;
  box-shadow: 2px 2px 8px #C0C0C0;
}

/* ---------------------------------------------------------------------------------------------------------------------
 Links
--------------------------------------------------------------------------------------------------------------------- */
a
{
  color:#00F;
  text-decoration: none;
}

a:hover
{
  text-decoration:underline;
}

/* ---------------------------------------------------------------------------------------------------------------------
 Paragrafo
--------------------------------------------------------------------------------------------------------------------- */
p
{
  padding: 5px 0 !important;
  margin: 0 !important;
}

/* ---------------------------------------------------------------------------------------------------------------------
 FORMULARIO E SEUS OBJETOS
--------------------------------------------------------------------------------------------------------------------- */
form
{
  form:100%;
  margin: 0px;
  padding: 0px;
}

form label
{
  width: 200px;
  text-align: right;
  padding: 4px;
  margin: 4px 0px 0px 0px;
  border: 0px solid blue;
  float:left;
}

.texto
{
  margin: 4px 0px 0px 2px;
  border: 0px solid red;
  padding: 4px 4px 3px 4px;
  float:left;
  max-width: 716px;
  line-height: 135%;
}

select option
{
  text-transform: capitalize;
}

input[type="text"],
input[type="password"],
input[type="submit"],
input[type="reset"],
input[type="button"],
textarea,
select
{
  border: #999999 solid 1px;
  padding: 4px;
  margin: 4px 0px 0px 2px;
  letter-spacing: 1px;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus
{
  background-color: #FFFFBB;
}

input[type="submit"], 
input[type="reset"], 
input[type="button"]
{
  background-color: #3F1430;
  padding: 8px;
  margin: 0px 0px 0px 8px;
  color: #FFFFFF;
  width: 160px;
  font:bold 12px  Arial, Helvetica, sans-serif;
}

input[type="submit"].desabilitado, 
input[type="reset"].desabilitado, 
input[type="button"].desabilitado
{
  background: #CCCCCC;
  color: #333333;
}

div.formulario
{
  margin: 0px;
  border: 1px solid #DDDDDD;
}

.labelObrigatorio
{
  color: #CC0000;
}

.fieldSelecionado
{
  background-color: #FFCC00;
  color: #333333;
}

.capitalize
{
  text-transform: capitalize;
}

.msgErro
{
  font-weight: bold;
}

.msgAviso
{
  font-weight: bold;
}

/* ---------------------------------------------------------------------------------------------------------------------
 Tabelas
--------------------------------------------------------------------------------------------------------------------- */
table *
{
  line-height: 18px;
}

table.listagem
{
  border-collapse:collapse;
  border: 1px solid #999999;
  background-color: #FFFFFF;
  margin: 4px 0px 0px 0px;
  max-width: 968px;
}

table.dentroFormulario
{
  border-collapse:collapse;
  border: 1px solid #999999;
  max-width: 712px; /* Width container:974px; Padding moldura:16px; Width label:200px; Padding Texto:4px => 974 - 32 - 200 - 8 = 734*/ 
  background-color: #FFFFFF;
  margin: 4px 0px 0px 6px;
  float :left;
}

table tr:nth-child(odd) 
{
  background-color: #E6E6E6;
}

tr
{
  border: 1px solid #bbb;
}

th
{
  border: 1px solid #bbb;  
  background:#C0C0C0;
  padding: 5px !important;
  text-align: left;
}

td
{
  border: 1px solid #bbb;  
  padding: 4px;
}

/* ---------------------------------------------------------------------------------------------------------------------
 Listas
--------------------------------------------------------------------------------------------------------------------- */
ul 
{
  margin: 0px 0px 0px 24px;
  padding: 0px;
  list-style-type: none;
  float:left;
}

ul li
{
  padding: 4px 0px 4px 0px;
  margin: 0px 0px 0px 24px;
  clear:left;
  border: 0px solid blue;
}

ul li label
{
  font-weight: bold;
  margin: 0px 4px 0px 0px;
  border:0px solid red;
  width: 160px;
  text-align: right;
  float:left;
}

ul li span
{
  margin: 0px 4px 0px 0px;
  border:0px solid lime;
  padding:4px;
  float:left;
  max-width: 720px;
}

ul li table.listagem
{
  float:left;
  margin: 0px 0px 0px 4px;
}

ul li input[type="radio"]
{
  float:left;
  margin:4px 0px 0px -24px;
}

/* ------------------------------------------------------------------------------------------------------------------ */
#listaTurmas
{
  width: 934px;
}

/* ---------------------------------------------------------------------------------------------------------------------

--------------------------------------------------------------------------------------------------------------------- */
#rodapeSistema
{
  margin: 20px 0px;
  border: 1px solid #CCCCCC;
  width: 966px;
  float:left;
}

#linkRoteiro
{
  text-decoration: none;
  float: right;
  margin: 16px;
}

#linkRoteiro img
{
  top: -6px;
}

#dadosCoede
{
  font-size: 10px;
  width: 750px;
  float: left;
  margin: 12px 0px 12px 12px;
}

/* ------------------------------------------------------------------------------------------------------------------ */
#puttingTransparency
{
  width: 100%;
  height:100%;
  z-index: 1;
  top: 0px;
  left:0px;
  position: fixed;
  display: none;
  background-color: #C0C0C0;
  filter:alpha(opacity=70);
  -moz-opacity:0.70;
  -khtml-opacity: 0.70;
  opacity: 0.70;
}

.msgFormulario
{
  width: 360px;
  height: 202px;
  z-index: 2;
  top: 33%;
  left: 50%;
  position: fixed;
  display: none;
  line-height: 20px;
  background-color: #FFFFFF;
  border: 2px solid #364B83;
  margin-left: -180px;
  padding: 16px; 
}

.msgFormulario .msgAviso,
.msgFormulario .msgErro
{
  margin: 32px 0px 0px 0px;
  text-align: center;
  width: 100%;
}

.msgFormulario #btnFechar
{
  left: 50%;
  margin: 128px 0px 8px 8px;
  float: right;
}

/* ---------------------------------------------------------------------------------------------------------------------
  telaListagemEventos.jsp
 -------------------------------------------------------------------------------------------------------------------- */
table#listaEventos
{

}

table#listaEventos .c01
{
  width: 18px;
}

table#listaEventos .c01 input
{
  cursor: pointer;
}

table#listaEventos .c02
{
}

table#listaEventos .c03
{
  width: 80px;
  text-align: center;
}

table#listaEventos .c04
{
  width: 80px;
  text-align: center;
}

/* ------------------------------------------------------------------------------------------------------------------ */
table#tblHorariosTurma
{
}

table#tblHorariosTurma td
{
  text-align: center;
}

table#tblHorariosTurma .c01
{
  width: 32px;
}

table#tblHorariosTurma .c02,
table#tblHorariosTurma .c03,
table#tblHorariosTurma .c04
{
  width: 72px;
}

/* ------------------------------------------------------------------------------------------------------------------ */
table#listaInscritos
{
  width: 968px;
}

/* ------------------------------------------------------------------------------------------------------------------ */
ol#listaInformacoes
{
  margin:4px 0px 8px 0px;
  padding: 2px 2px 12px 24px;
  border: 0px solid red;
}

ol#listaInformacoes li
{
  padding:2px 2px 2px 2px;
  clear:left;
}

ol#listaInformacoes li img
{
  margin: 0px 4px 0px 0px;
  padding:0px;
  float: left;
  border: 0px solid lime;
  cursor:pointer;
  height: 24px;
  width:24px;
}

ol#listaInformacoes li a
{
  float:left;
  border: 0px solid red;
  padding:5px 4px 4px 4px;
}

ol#listaInformacoes li span
{
  float:left;
  border: 0px solid blue;
  padding:4px;
  padding:5px 4px 4px 4px;
}

/* ------------------------------------------------------------------------------------------------------------------ */
#dadosParticipante
{
}

#imgPesquisar,
#imgNovaPesquisa,
#imgCompletarCadastro,
#imgNovoCadastro
{
  margin: 4px 0px 0px 2px;
  cursor: pointer;
}

/* ------------------------------------------------------------------------------------------------------------------ */
#fieldDataNascimento
{
  width: 72px;
  margin-right: 200px;
  text-align: right;
}

#fieldCPF
{
}

#fieldTribunal
{
  width: 640px; 
}
#fieldNome
{
  width: 412px;
  text-transform: capitalize;
}
#fieldTitulo
{
  width: 240px;
}
#fieldCargoEfetivo
{
  width: 412px;
}
#fieldCargoComissao
{
  width: 320px;
}
#fieldCelular,
#fieldTelefoneTRE
{
  width: 104px;
}
#fieldEmail1
{
  width: 480px;
  text-transform: lowercase;
}
#fieldCracha
{
  width: 200px;
}

#fieldRepresentante
{
  width: 240px;
}

/* ------------------------------------------------------------------------------------------------------------------ */
#fieldVooChegadaCiaAerea,
#fieldVooPartidaCiaAerea
{
  width: 264px;
  margin-right: 100px;
  text-transform: uppercase !important;
}

#fieldVooChegadaNumero,
#fieldVooPartidaNumero
{
  margin-right: 200px;
  width: 40px;
}
  
#fieldVooChegadaData,
#fieldVooPartidaData
{
  width: 80px;
}

#imgDataVooChegada,
#imgDataVooPartida
{
  margin: 8px 0px 0px 2px;
}

#imgClearDataVooChegada,
#imgClearDataVooPartida
{
  margin: 8px 100px 0px 2px;
}

#fieldVooChegadaHora,
#fieldVooPartidaHora
{
  margin-right: 200px;
  width: 40px;
}

/* ------------------------------------------------------------------------------------------------------------------ */
#fieldNomeAcompanhante1,
#fieldNomeAcompanhante2
{
  width: 264px;
}

#fieldNomeHotel
{
  width: 264px;
}

#radioSim,
#radioNao
{
  width: 18px;
  margin: 12px 0px 0px 0px;
  padding: 2px;
}

#vlrSim
{
  height: 20px;
  width: 48px;
  margin: 4px 0px 0px 0px;
}

#vlrNao
{
  height: 20px;
  width: 326px;
  margin: 4px 0px 0px 0px;
}

#labelTitulo
{
}

/* ------------------------------------------------------------------------------------------------------------------ */
#divParticipantesEncontrados
{
  position:absolute;
  width: 580px;
  height: 254px;
  left:50%;
  top:-172px;
  margin: 25% 0px 0px -290px;
  z-index: 2;
  background-color: #EDF0F8;
  border: 3px solid #364B83;
}

#divParticipantesEncontrados #infomativo
{
  margin: 0px 0px 0px 12px;
}

#divParticipantesEncontrados #icoFechar
{
  position: absolute;
  left: 546px;
  top: 12px;
  cursor: pointer;
}

#ulParticipantesEncontrados
{
  width: 552px;
  height: 180px;
  overflow: auto;
  margin: 12px;
  list-style-type: none;
}

#ulParticipantesEncontrados LI
{
  cursor: pointer;
  width: 96%;
  text-transform: capitalize;
  line-height: 18px;
}

#ulParticipantesEncontrados LI:hover
{
  color: #FFFFFF;
  background-color: #637DBE;
}

/* ------------------------------------------------------------------------------------------------------------------ */
#msgTrasladoHotelEvento
{
  display: none;
  color:#FF0000;
  font-weight:bold;
  width: 610px;
  margin: 16px 0px 16px 0px;
  text-align: CENTER;
}
